How to install ruby-slop on Debian Unstable (Sid)